octonet - Segnalazione #636

Eliminazione tutti utenti in gruppo
10/14/2018 12:29 PM - Marco Marinello

Status: Risolto Start date:
Priority: Normale Due date:
Assignee: Paolo Dongilli % Done:
Category: Estimated time:
Target version:

10/14/2018

0%
0.00 hour

Description
Permettere di eliminare tutti gli utenti di un gruppo (non dal gruppo)

Associated revisions

Revision 6fae4d44 - 10/20/2018 03:24 PM - Marco Marinello

Allow deleting all the users belonging a group

History

#1-10/21/2018 12:19 AM - Marco Marinello

- Assignee changed from Marco Marinello to Paolo Dongilli

Riassegno per compilazione

#2 - 10/22/2018 12:27 PM - Marco Marinello

- Status changed from Nuovo to Risolto
